17 Replies Latest reply on Sep 15, 2008 6:20 AM by (chhaya_pandey)

    Upgrade from 3.0 to 3.2 orphaned my catalog

      I upgraded following a prompt. However, version 3.2 refuses to open my 3.0 catalog. Can someone tell me how to get 3.2 to import the catalog from 3.0? Either that or I go back to 3.0. Thanks.